{% filter indent(width=4, first=False) %}
{% include "./_mem_offset.jinja" %}
leakyrelu_forward<{{name|upper}}_NB_DATA>
                   ({{input_name}}, {{output_name}}, {{name|upper}}_ALPHA);
{% include "./_save_outputs.jinja" %}
{% endfilter %}
